Preloader 0.29 brick (kinda)

Discussion in 'Wii - Hacking' started by piratesmack, Apr 11, 2009.

  1. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    OK about a week ago, I uninstalled preloader by reinstalling the System Menu with wad manager
    I then ran Hack Remover, but it failed.
    Everything was working fine, though

    Then I decided to reinstall preloader today, and now my System Menu won't boot (4.0U).

    Well it does boot if I switch the System Menu IOS to 249, but it won't with IOS 60

    I reinstalled IOS 60, then reinstalled preloader (To apply the patch to IOS 60), but it still won't boot.
    It says "System files are currupted. Please read the manual"

    Any ideas?

    Thanks in advance
     
  2. luke_c

    luke_c Big Boss

    Member
    3,587
    32
    Jun 16, 2008
    Land of England
    It seems during the process some crucial System files either went corrupt or got deleted, sorry to say but you're Wii's now useless, it's as good as Bricked.
     
  3. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Well I can get into the System Menu with IOS 249, but it just won't work with IOS 60 (4.0's default IOS)
    Should I run cIOS downgrader to get to 3.2 and start over?
     
  4. luke_c

    luke_c Big Boss

    Member
    3,587
    32
    Jun 16, 2008
    Land of England
    Yes.
     
  5. MightyMouse

    MightyMouse GBAtemp Fan

    Member
    350
    0
    Apr 2, 2009
    AntiSoftMii
  6. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Thanks

    I have successfully downgraded to 3.2U
    Then I used Any Title Deleter to erase IOS 60 and IOS 61

    I'm kind of scared to upgrade to 4.0 and install preloader again, so I might stay here,
    I hear 3.2U is the best for homebrew anyway.

    That's weird how preloader kept currupting IOS60, though
     
  7. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Update:
    Just updated to 4.0U, ran IOS downgrader, installed preloader, and now everything is working fine.

    Woo, my first brick! How exciting [​IMG]
     
  8. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    You could have just installed preloader again instead of downgrading. XD
    IOS60 has to be patched by the preloader installer, so this thing is pretty common.
     
  9. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)

    I tried that (Like 5 times)
    I deleted IOS 60 (In case it was currupted or something), reinstalled IOS 60, then reinstalled preloader (So it would patch IOS 60)

    I have no idea why that didn't work, but it didn't